﻿body {
	font-family: "黑体";
	font-size: 14px;
	background-color: #FFFFFF;
	margin: 0px;
	color: #000000;
}

a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
}

.img0 {
	border: 0px;
}

.all-box {
	line-height: 1.5em;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 300px;
}

/*---------城市预报--------*/
.nxall01 {
	background-image: url(nxall01.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;
}
.nxszs02 {
	background-image: url(nxszs02.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;		
}
.nxyc02 {
	background-image: url(nxyc02.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;		
}
.nxwz02 {
	background-image: url(nxwz02.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;	
}
.nxzw02 {
	background-image: url(nxzw02.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;	
}
.nxgy02 {
	background-image: url(nxgy02.gif);
	height: 360px;
	width: 300px;
	font-size: 12px;
	position: relative;
	text-align: center;	
}

/*---------旅游预报--------*/
.ab-tw {
	width: 275px;
}

.title {
	text-align: center;
}

.tw2 {
	background-color: #E3E3E3;
	padding: 5px;
	height: auto;
}
.tw2-weather {
	margin-top: 5px;
}

.tw1 {
	background-color: #E3E3E3;
	padding: 5px;
}
.tw1-tw {
	height: 100px;    
}
.tw1-img {
	float: left;
	height: 100px;
	width: 100px;
}
.tw1-weather {
	float: right;
	width: 60%;
	padding-top: 8px;
	line-height: 1.5em;
}

.tw1-wa {
	height: 45px;
}

.tw1-wb {
	height: 50px;
}
